body {
MARGIN:0;
BACKGROUND:#232A34;

}
h1, h2, h3, h4 {
margin: 0;

}
img {
border: 0px;
}
.clear {
clear: both;
height: 0;
overflow: hidden;

}
#page {
margin: 0 auto;
width: 1004px;
background: url("images/page.gif") repeat-y;

}
#page-top {
width: 1004px;
background: url("images/header_copy.png") no-repeat;

}
#page-bottom {
width: 1004px;
min-height: 555px;
background: url("images/page_bottom.png") no-repeat left bottom;

}
#header {
width: 1004px;
height: 394px;
position: relative;

}
#header #header-info {
position: absolute;
top: 293px;
left: 20px;
	
}
#header #header-info h1 {
color: #29303b;
font: normal 36px Verdana;
padding-bottom: 3px;
	
}
#header #header-info h1 a {
color: #29303b;
text-decoration: none;
	
}
#header #header-info .description {
color: #3b4802;
font: normal 18px Verdana;
	
}
#header #header-menu {
position: absolute;
top: 13px;
left: 24px;
width: 955px;
height: 38px;
	
}
#header #header-menu ul {
Height: 38px; Width: 955px;
MARGIN:0;
PADDING:0;
LIST-STYLE-TYPE:NONE;

}
#header #header-menu ul li {
Margin-right: 25px;
color: #D1D1D3;
Float: left;
Height: 38px;
FONT:NORMAL 14PX/38PX GEORGIA, VERDANA;

}
#header #header-menu ul li a {
color: #d1d1d3;
text-decoration: none;
	
}
#header #header-menu ul li a:hover {
color: #b9c966;
	
}
#header #header-menu ul li ul {
display: none;
	
}
#header #header-search {
position: absolute;
top: 410px;
left: 35px;
width: 250px;
height: 23px;
	
}
#header #header-search #searchform {
margin: 0;
padding: 0;
width: 250px;
height: 23px;
	
}
#header #header-search #s {
width: 250px;
height: 17px;
border: 0;
padding: 3px 0;
font: normal 14px Georgia, Verdana;
color: #11151b;
background: transparent;
float: left;
	
}
#header #header-search #searchsubmit {
background: transparent;
border: none;
width: 0;
height: 23px;
padding: 0;
float: right;
display: none;
	
}
#header #header-feed {
position: absolute;
top: 388px;
left: 289px;
width: 66px;
height: 66px;
	
}
#main {
width: 1004px;

}
#sidebar {
float: left;
width: 341px;
font: normal 12px/18px Verdana;
color: #9cb72f;
margin-top: 68px;
padding: 0 31px 0 19px;
	
}
#sidebar a {
color: #9cb72f;
text-decoration: none;
	
}
#sidebar a:hover {
text-decoration: underline;
	
}
#sidebar #sidebar-left {
float: left;
width: 168px;
	
}
#sidebar #sidebar-right {
float: right;
width: 168px;
	
}
#sidebar .sidebar-box {
width: 168px;
margin-bottom: 10px;
	
}
#sidebar h3 {
width: 160px;
height: 29px;
padding-left: 8px;
font: normal 14px/29px Arial, Verdana;
color: #2c333f;
margin-bottom: 5px;
background: url("images/sidebar_title.gif") no-repeat;
	
}
#sidebar ul {
margin: 0;
padding: 0 0 0 5px;
list-style-type: none;
	
}
#sidebar ul li {
color: #9cb72f;
font: normal 12px/24px Verdana;
background: url("images/sidebar_menu.gif") no-repeat;
padding-left: 12px;
	
}
#sidebar ul li a {
color: #9cb72f;
text-decoration: none;
	
}
#sidebar ul li a:hover {
text-decoration: underline;
	
}
#sidebar ul li ul {
padding: 0;
	
}
#sidebar #searchform {
margin: 0;
padding: 10px 0;
text-align: center;
	
}
#sidebar #searchform #s {
width: 140px;
	
}
#sidebar #calendar_wrap {
width: 145px;
margin: 0 auto;
	
}
#sidebar #calendar_wrap table {
width: 145px;
	
}
#sidebar #calendar_wrap caption {
margin: 0 auto;
font-weight: bold;
	
}
#sidebar #calendar_wrap tbody {
text-align: right;
	
}
#sidebar #calendar_wrap tfoot #next {
text-align: right;
	
}
#sidebar #calendar_wrap #today {
font-weight: bold;
	
}
#sidebar .textwidget {
padding: 0 1px;
	
}
#content {
float: left;
width: 599px;
	
}
#content .post {
float: left;
margin-bottom: 0px;
width: 300px;
	
}

#content .post .post-title-page {
height: 36px;
	
}
#content .post .post-title a {
color: #8da3a8;
text-decoration: none;
	
}
#content .post .post-title a:hover {
text-decoration: underline;
	
}
#content .post .post-title .post-date {
float: left;
width: 50px;
height: 50px;
padding: 0 4px 3px 0;
margin-right: 9px;
color: #c1c4c6;
font: normal 24px/34px Verdana;
text-align: center;
background: url("images/post_date.gif") no-repeat;
	
}
#content .post .post-title .post-date span {
display: block;
text-transform: uppercase;
font-size: 10px;
color: #71808e;
line-height: 16px;
	
}
#content .post .post-title h2 {
color: #9cb72f;
font: normal 24px/32px Verdana;
	
}
#content .post .post-title h2 a {
color: #9cb72f;
text-decoration: none;
	
}
#content .post .post-title h2 a:hover {
text-decoration: underline;
	
}
#content .post .post-title .post-title-info {
height: 20px;
line-height: 20px;
overflow: hidden;
	
}
#content .post .post-title .post-title-info .post-title-author {
float: left;
background: url("images/icon_author.gif") no-repeat left center;
padding: 0 10px 0 20px;
height: 20px;
line-height: 20px;
	
}
#content .post .post-title .post-title-info .post-title-category {
float: left;
background: url("images/icon_category.gif") no-repeat left center;
padding: 0 10px 0 20px;
height: 20px;
line-height: 20px;
	
}
#content .post .post-title .post-title-info .post-title-comments {
float: left;
background: url("images/icon_comments.gif") no-repeat left center;
padding: 0 0 0 20px;
height: 20px;
line-height: 20px;
	
}
#content .post .post-entry {
font: normal 12px/20px Arial, Verdana;
color: #797f88;
width: 599px;
background: url("images/post_entry.gif") repeat-y;
	
}
#content .post .post-entry-top {
background: url("images/post_entry_top.gif") no-repeat;
width: 599px;
	
}
#content .post .post-entry-bottom {
margin-top: 90px; 
background: url("images/post_entry_bottom.gif") no-repeat left bottom;
padding: 3px 9px 1px 9px;
width: 584px;
	
}
#content .post .post-entry a {
color: #9cb72f;
text-decoration: none;
	
}
#content .post .post-entry a:hover {
text-decoration: underline;
	
}
#content .post .post-entry a.more-link {
font-weight: bold;
	
}
#content .post .post-entry blockquote {
border-left: 10px solid #1b2129;
margin: 0px 30px;
padding-left: 15px;
	
}
#content .post h3 {
margin: 20px 0 5px 0;
color: #9cb72f;
font: normal 18px Verdana;
	
}
#content .post .comments {
font: normal 12px/20px Arial, Verdana;
color: #797f88;
width: 584px;
	
}
#content .post .comments ol {
margin: 10px 0;
padding-left: 25px;
	
}
#content .post .comments ol li {
padding: 5px;
	
}
#content .post .comments ol li a {
color: #9cb72f;
text-decoration: none;
	
}
#content .post .comments ol li a:hover {
text-decoration: underline;
	
}
#content .post .comments ol li.alt {
background: #1b2129;
	
}
#content .post .comments ol li cite {
color: #797f88;
font-style: normal;
font-weight: bold;
	
}
#content .post .comments ol li cite a {
color: #797f88;
text-decoration: none;
	
}
#content .post .comments ol li cite a:hover {
text-decoration: underline;
	
}
#content .post .comments ol li .commentmetadata a {
color: #9cb72f;
text-decoration: none;
	
}
#content .post .comments ol li .commentmetadata a:hover {
text-decoration: underline;
	
}
#content .post #commentform {
font: normal 12px/20px Arial, Verdana;
color: #797f88;
width: 559px;
padding-left: 25px;
margin: 0;
	
}
#content .post #commentform a {
color: #9cb72f;
text-decoration: none;
	
}
#content .post #commentform a:hover {
text-decoration: underline;
	
}
#content .navigation {
color: #9cb72f;
float: left;
width: 599px;
	
}
#content .navigation a {
font: bold 12px Arial, Verdana;
color: #9cb72f;
text-decoration: none;
margin-bottom: 20px;
	
}
#content .navigation a:hover {
text-decoration: underline;
	
}
#content .navigation .navigation-previous {
float: left;
	
}
#content .navigation .navigation-next {
float: right;
	
}
#footer {
width: 590px;
height: 36px;
padding: 5px 17px 37px 397px;
color: #4c576a;
font: normal 12px/36px Arial, Verdana;

}
#footer a {
color: #4c576a;
text-decoration: none;

}
#footer a:hover {
text-decoration: underline;

}
.wt {
color: #4c576a;
text-decoration: none;

}
